@media (min-width: 1025px) { body .hidden-desktop { display: none !important; } }
@media (min-width: 769px) and (max-width: 1024px) { body .hidden-tablet, body .hidden-tablet.grid-bake { display: none !important; } }
@media (max-width: 768px) { body .hidden-mobile, body .hidden-mobile.grid-bake { display: none !important; } }
@media (min-width: 1080px) {
    .viewport-el-u7cjnit4a {
        background-color: #ffffff
    }
    .viewport-el-l1gwi9l4e {
        background-color: #ffffff
    }
    .viewport-el-oujjmhren {
        background-color: #ffffff
    }
    .viewport-el-p3n8ywj8e {
        background-color: #ffffff
    }
    .viewport-value-proposition { color: #152094; padding: 1.5rem; margin: 0; }
    .viewport-el-0186t3qn2 { color: #0b2442; }
    .viewport-consulting-portfolio { background-color: #ffffff; }
    .viewport-el-5ftj3wx8i { color: #000000; }
    .viewport-el-r8woic185 { color: #152094; }
    .viewport-el-q5xzm4jzw { color: #152094; }
    .viewport-operations-portfolio { background-image: none; padding: 1.5rem; }
    .viewport-el-ha68mscn4 { color: #000; }
    .viewport-el-zmx2mh1xq { color: #000000; }
    .viewport-el-liaor1rdo { color: #0b2442; }
    .viewport-el-v6yvl1mrc { background-image: url(/static/202606/09de38c1-b0cd-4ee7-83c2-a3dc95808210/uploads/6a733271d0c30e0b77514a2d.webp); }
    .viewport-el-2se22y7u3 { padding: 1.5rem; }
    .viewport-global-footprint { padding: 1.5rem; }
    .viewport-find-us { padding: 1.5rem; }
    .viewport-el-8no57a36t { padding: 1.5rem; }
    .viewport-el-1opd1grx9 { background-image: url(/static/202606/09de38c1-b0cd-4ee7-83c2-a3dc95808210/uploads/6a73983fd0c30e0b775160bd.webp); }
    .viewport-contact-us { background-image: url(/static/202606/09de38c1-b0cd-4ee7-83c2-a3dc95808210/uploads/6a744c52d0c30e0b77516d9a.webp); background-color: #ffffff; }
}